<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <script>
      // присвоїти в змінні назву продукту, модель та ціну та
      // вивести в консоль значення кожної створеної змінної

      const product = {
        name: "iPhone",
        model: "12 Pro",
        company: "Apple",
        price: 1400,
      };
    </script>
  </body>
</html>
